.winLayerParent {
	overflow: hidden;
}

.winLayer {
	width: 100%;
	min-height: 100%;
	background: transparent;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 199999991;
}

.winLayerCloser {
	width: 25px;
	height: 25px;
	background: transparent;
	cursor: pointer;
	position: fixed;
	top: 15px;
	right: 25px;
	z-index: 2;
}

.winLayerCloser::before {
	width: 100%;
	height: 100%;
	position: absolute;
	content: '';
	font-family: 'FontAwesome';
	font-size: 25px;
	text-align: center;
	color: white;
	background: url(/files/template/2016/close-gold.svg) center center no-repeat; 
}

.winLayerLay {
	max-height: 100%;
	background: rgba(0,0,0,0.9);
	top: 100%;
	left: 0;
	display: block;
	z-index: 1;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	overflow: auto;
}

.winLayerContent {
	position: relative;
	width: 100%;
	max-width: 1020px;
	min-height: 400px;
	padding: 30px;
	margin: 45px 0;
	background: #fff;
	display: none;
	overflow: auto;
	border-radius: 3px;
	box-shadow:0 0 3px #333;
}

.winLayerFooter {
	width: 100%;
	height: 85px;
	background: transparent;
}


.winLayerContent {
	
}

.winLayerContent div.descr {
	padding: 20px 0px;
}

.winLayerContent .btn {
	padding-top: 20px;
	text-align: right;
}

.winLayerContent .btn label {
	width: auto;
	display: inline-block;
}


.winLayerNotice {
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -115px;
	width: 230px;
	height: 230px;
	background: rgba(0,0,0,0.6);
	color: white;
	z-index: 10;
	display: none;
}

.winLayerNoticeInner {
	font-size: 18px;
}

.winLayerNoticeInner > div {
	padding: 5px 10px;
}